/*Main.CSS*/

/* manrope-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url('../img/manrope-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* frank-ruhl-libre-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Frank Ruhl Libre';
  font-style: normal;
  font-weight: 400;
  src: url('../img/frank-ruhl-libre-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.container-1 {
	border: 8px solid #EFFE7C;
	font-size:1.1em;
	font-family: 'Frank Ruhl Libre';
}

.container-1 h1 {
	margin:0;
	padding:0;
	font-size:3.5em;
	color:#EFFE7C;
	font-weight:normal;
	font-family: 'Manrope';
}
.container-1 h3 {
	font-size:1.2em;
	font-family: 'Manrope';
}
#content {
	padding:20px;
}
#content ul {list-style-image: url(../img/arrow-grey.gif)}
.sb {margin: 25px 0 2px;}
.sonst {margin: 15px 0 25px;}
.sb, .sonst {font-weight:bold;}
.footer-1 {
    margin: 0;
    background: #EFFE7C;
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: center;
    max-width: 100%;
}

.footer-1 img {max-width:200px;}

.hyphens {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}


@media (min-width: 1200px) {

}
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (max-width: 767px) {
.container-1 h1 {font-size:1.8em}
}

@media (max-width: 480px) {
	table, th, tr, td {display:block;}
}
@media print {
	body * {
		font-size: 8pt !important;
		margin: 0 !important;
		max-width: 100%;
	}
	.nurjobansicht {
		display:none;
	}
	#sidebar, #footer {
		display:none;
	}
        *{
            color-adjust: exact;
            -webkit-print-color-adjust: exact;
        }
        .container-fluid {
            margin-right: auto !important;
            margin-left: auto !important;
            padding-left: 5% !important;
        }
.footer-1 img {
    max-width: 20% !important;
}
.footer-1 {
    background: #EFFE7C !important;
    padding: 20px;
}
}

@media only screen and (max-width: 991px){
    #sidebar {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
.logodiv.jobboerse #jobboerselogo{
        display: none;
    }
}